<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9E3A3E4A8192F96ED0BDE3FC98E2CE39" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DA5E3132642956D5CC2B57CA575FFA25">
    <organization identifier="ORG-DA5E3132642956D5CC2B57CA575FFA25" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1E21E2AB4B062870067C5068A4846F13" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-DDD7AEC7F03812F569CAE72E2C6C50CE" isvisible="true" identifierref="RES-CB0B82522F244B5E207DF97041BE93D1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-0F537682B35594DE33DC287A432D2A7B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FCC5180DDC82E253B5CA1002851D6EFB" isvisible="true" identifierref="RES-55CB3A00E90EF9D576376A51CEABBD3F">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-EC99BBA60595883170D4B441B57043F5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-8412C5D6BEE6CC03889F1A4F79A2BF71" isvisible="true" identifierref="RES-855B6EA176DAAA71D5B8CBA49B1492FF">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1D0BB975D073499734EA6A5BCCE77DE7" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2015DA08B1CC0026B8C8DDB28EB4C288" isvisible="true" identifierref="RES-7B80B3E2DF8EDE1C7CFD203440E47933">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-029A9A99C3A1B2ED16EC1CB049550A03" isvisible="true" identifierref="RES-9AF9B4D592713645C474113255D3EB9A">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-F91B79247DDDA63DDF6369DDA7806D66" isvisible="true" identifierref="RES-6D92F6A14EF21584349D2FA4A02690A9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-82308DB2531694F780DDDB1E0A3621DD" isvisible="true" identifierref="RES-26E524B7276E06E799A7F056E006AF15">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C98D7FF73971948D62ADB3420EB8A5E0" isvisible="true" identifierref="RES-FF538B557EF63C044060AC332D30790D">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-1A7D1AF8A00182858546C5D6BAB78D92" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B63AF6C9DFA86D8A8E0819C21252BD54" isvisible="true" identifierref="RES-44F9B77DC3C11F36B7700824EA2C2422">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-3FC52D8EC6C228B35F6983B113AB5985" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C558D3D155EE778542A3F6C99F7DD387" isvisible="true" identifierref="RES-03D07756481E438E078EC17DA17D053A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CB0B82522F244B5E207DF97041BE93D1" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_01_00.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-55CB3A00E90EF9D576376A51CEABBD3F" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_01_01.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-855B6EA176DAAA71D5B8CBA49B1492FF" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_02_01.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-7B80B3E2DF8EDE1C7CFD203440E47933" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_03_01.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9AF9B4D592713645C474113255D3EB9A" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_03_02.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6D92F6A14EF21584349D2FA4A02690A9" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_03_03.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-26E524B7276E06E799A7F056E006AF15" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_03_04.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FF538B557EF63C044060AC332D30790D" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_03_05.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-44F9B77DC3C11F36B7700824EA2C2422" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_04_01.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-03D07756481E438E078EC17DA17D053A" type="webcontent" href="L/L_G01_U05_L02/L_G01_U05_L02_05_01.html">
      <file href="L/L_G01_U05_L02/L_G01_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

